#u12628
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u12629-11
{
	background-color: transparent;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
}

#u12629-3
{
	font-size: 25px;
	color: #949BA1;
}

#u12629
{
	color: #545454;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u12629-2
{
	color: #29ABE2;
	font-weight: 400;
}

#u12629-5,#u12629-7,#u12629-9
{
	font-size: 18px;
	color: #7F7F7F;
}

#u12629-4,#u12629-6,#u12629-8
{
	font-weight: 400;
}

